body{font-family: 'Roboto', sans-serif;font-size:13px;}
h1{font-family: 'Arvo', serif;font-weight:bold;font-size:28px;}
h2{font-family: 'Arvo', serif;font-weight:bold;font-size:21.12px;}
.modulegrid_noselect{width:100%;background-color:#005f88;text-align:left;padding:0px 10px 0px 20px;background-image:url('../images/right_arrow.png');background-repeat:no-repeat;background-position:5px 3px;cursor:pointer;font-size:14px;}
.modulegrid_noselectText{width:100%;background-color:#005f88;text-align:left;padding:10px 10px 10px 0px;cursor:pointer;font-size:14px;color:#ffffff;}
.modulegrid_select{width:100%;background-color:#005f88;text-align:left;padding:0px 10px 0px 20px;background-image:url('../images/down_arrow.png');background-repeat:no-repeat;background-position:5px 3px;cursor:pointer;font-size:14px;}
.submodulegrid_noselect{width:100%;background-color:#fff;color:#666;text-align:left;padding:8px;cursor:pointer;font-size:14px;border-bottom:solid 1px #666666;}
button.close{
    color:#ffffff!important;
}
.topdiv {
    background-color: #0073a3;
    height: 38px;
}
.loggedspan{color:#FFF;display:block;line-height:38px;}
.loggedinspan {
    color: #F1F1EF;
    display: block;
    line-height: 38px;
    font-size: 16px;
}
.hovereffect
{
    background-color:#565656!important;
}
.loggedinspan i{ font-size: 20px;}
.bgblue{
	background-color:#005f88!important;
}
.no-padding{
	padding:0px;
	margin:0px;
}
.no-margin{
	padding:0px;
	margin:0px;
}
.marginBottom12{
	margin-bottom:12px!important;
}
.modal-content
{
    border-radius: 0px!important;
}
.paddingTop8{
	padding-top:8px;
	}
.paddingTop15{
	padding-top:15px;
	}
	.padding15
	{
	    padding-left:5px!important;
	    padding-right:5px!important;
	}
.padding10{
	padding-top:10px;
	padding-bottom:10px;
}
.padding38{
	padding-top:38px;
	padding-bottom:38px;
	}	
.blankHeight60{
	height:60px;
}
.blankHeight40{
	height:40px;
}
.btn-danger {
    color: #fff;
    background-color: #c02424;
    border-color: #ae1717;
}
.text-red{
	color:#c02424;
}
.headingText{
	font-size:20px;
	font-weight:bold;
	padding:15px 0px;
}
.redbtn{
	padding:3px 25px!important;
}
.navbar-brand {
    float: left;
    height: 111px;
    padding:24px 0px;
    font-size:30px!important;
	font-weight:bold!important;
    line-height: 20px;
}
.navbar-brand img{text-align:left;display:inline-block!important}
.navbar-brand span{font-family: 'Arvo', serif!important;color:#ffc132;}
.contactAddress span{
	display:block;font-size:21.2px;font-weight:bold;
	}
.contactAddress{
font-family: 'Arvo', serif!important;color:#FFF;
}
.lightBlue{
	background-color:#48c1f7;
}
.navbarBG{
	background-color:#009fe5;
}
.bgGrey{
	background-color:#ffffff;
}
.btn-primary {
    color: #fff;
    background-color: #005f88;
    border-color: #005f88;
}
.navbar {
    position: relative;
    min-height:0px!important;
    margin-bottom:0px;
    border: 0px solid transparent!important;
}
.nav > li > a {
	color:#FFF!important;
	font-size:17px;
	font-weight:bold;
	
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #0188c3!important;
}	
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    color: #FFFFFF!important;
    background-color: #FFFFFF;
}
.subText{
	color:#001924;
	font-size:18.54px;
	font-weight:700;
}
.forgotPass{
	font-size:15px;
	font-weight:bold;
}
.forgotPass a{
	color:#009fe5;
	text-decoration:underline;
}
.form-control {
    border: 1px solid #009fe5;
    border-radius:0px;
	border-color:rgba(0, 159, 229 0.5);
}
.bgBtn{
	background-color:#0073a5!important;
	border:0px!important;
	padding:3px 12px!important;
}
.dropdown-menu {
    background-color:#f1f1f1!important;
    border-radius:0px!important;
}
.dropdown-menu > li > a {
    padding: 3px 12px!important;
}
.dropdown-menu .divider {
    margin: 6px 0!important;
}
/*.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}*/
.thumbnail {
    position:relative;
    overflow:hidden;
	border:0px!important;
	border-radius:0px!important;
	background-color:#ededed;
	padding:0px!important;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(0, 159, 229, 0.8);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.footerBg{
	background-color:#009fe5;
	font-size:15px;
	color:#FFF;
	line-height:18px;
	padding:26px 0px;
}
.footerBg span{
	font-size:18.3;
	color:#ffd36e;
	font-family: 'Arvo', serif;
	font-weight:bold;
}
@media only screen and (min-width:320px) and (max-width:640px){
	.paddingTop15{
	padding-top:0px;
	}
	}

 .gridhover{background-color:#F8F8F8;}
   .gridselected{background-color:#C9DDE1;color:#000;}
   .gridheader{
   background: #F3F3F3; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#F3F3F3, #F7F7F7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F3F3F3, #F7F7F7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F3F3F3, #F7F7F7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F3F3F3, #F7F7F7); /* Standard syntax */
   }
   .gridpadingbg{background: #C9C9C9; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#C9C9C9, #F7F7F7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#C9C9C9, #F7F7F7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#C9C9C9, #F7F7F7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#C9C9C9, #F7F7F7); /* Standard syntax */}
    .gridheadertd {
        height:10px;
        font-size:12px;
        /*border-bottom: 1px solid #ddd;*/
    }
.gridheader th {
    height: 10px;
    font-size: 12px;
    border-bottom: 1px solid #ddd;
    padding: 0px 3px 0px 3px !important;
}
.gridheadertd td{
    height: 10px;
    font-size: 12px;
    border-bottom: 1px solid #ddd;
    padding:0px 3px 0px 3px!important;
}
    .gridbodytd {
        height:10px;
        font-size:12px;
        /*border-bottom: 1px solid #ddd;*/
    }

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 5px;
  /*line-height: 1.42857143;*/
  vertical-align: top;
  border-top: none!important;
}
  .table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 5px;
  line-height: 1.42857143;
  vertical-align: top;
  /*border-top: 1px solid #ddd;*/
}
.table > tbody  {
   border-top: none!important;
}